:root {
  --black: #000;
  --white: #fafafa;
  --blue: #042f38;
  --blueRainydays: #042f38;
  --lightblue: #d7e2eb;
  --grey: #d9d9d9;
  --border: 0, 5px solid #000;
  --borderRadius: 5px;
}
* {
  font-family: "Montserrat", sans-serif;
  margin: 0;
  padding: 0;
  /*   background-color: var(--white);  */
  & .hidoh1 {
    display: none;
  }
}

.banner {
  width: 100%;
  height: 100vh;
  background-image: linear-gradient(rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.75)),
    url(./assets/aboutusimg_200.webp);
  background-size: cover;
  background-position: center;
}

.navbar {
  width: 85%;
  margin: auto;
  padding: 35px 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.logo {
  width: 500px;
  cursor: pointer;
  background-color: var(--white);
  border-radius: var(--borderRadius);
  padding-right: 5px;
}

.navbar ul li {
  list-style: none;
  display: inline-block;
  margin: 0 20px;
  position: relative;
}

.navbar ul li a {
  text-decoration: none;
  color: #fff;
  text-transform: uppercase;
}

.navbar ul li::after {
  content: "";
  height: 3px;
  width: 0;
  background: var(--white);
  position: absolute;
  left: 0;
  bottom: -5px;
  transition: 0.5s;
}

.navbar ul li:hover::after {
  width: 100%;
}

.content {
  width: 100%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  text-align: center;
  color: #fff;
}

.content h1 {
  font-size: 70px;
  margin-top: 80px;
}

.content p {
  margin: 20px auto;
  font-weight: 100;
  line-height: 25px;
}

.women-btn,
.men-btn {
  width: 200px;
  padding: 15px 0;
  text-align: center;
  margin: 20px 10px;
  border-radius: var(--borderRadius);
  font-weight: bold;
  border: 3px solid var(--blueRainydays);
  background: transparent;
  color: white;
  cursor: pointer;
  position: relative;
  overflow: hidden;
}

.cover {
  background: var(--blueRainydays);
  height: 100%;
  width: 0%;
  border-radius: var(--borderRadius);
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: -1;
  transition: 0.5s;
}

button:hover span {
  width: 100%;
}

button:hover {
  border: none;
}

#singleCardContainer {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 20px;
  padding: 20px;
}
